LetsBot เมนู
เริ่มต้นใช้งาน ไทย ภาษา

Meta Business Partner บริษัทจดทะเบียนในสหราชอาณาจักร

ภาษา

Users · เอนด์พอยต์ API

POST /api/v1/user/business

User business profile

You can get info of user business profile by passing phone number.

You can get info of user business profile by passing phone number. The data of the response contain : - wid Whatsapp phone account. - description of the business. - website business. - category of the business. - business working hours if exist. - address of the business. - email of the business. - etc.

ฟิลด์ฟอร์ม

ฟิลด์ตัวอย่าง
phone{{phone}}

ตัวอย่างคำขอ

curl -X POST "https://letsbot.net/api/v1/user/business" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "phone=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/user/business", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "phone": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/user/business');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'phone' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/user/business",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "phone": "9665xxxxxxxx",
    },
)

print(response.json())

การตอบกลับ

Success Response200
(เนื้อหาว่าง)
failed response200
(เนื้อหาว่าง)

พร้อมเมื่อคุณพร้อม

ลองใช้เอนด์พอยต์นี้กับหมายเลขของคุณ

API ใช้งานได้ระหว่างช่วงทดลองใช้ฟรี สร้างบัญชี เชื่อมต่อหมายเลข WhatsApp ของคุณ แล้วคัดลอกคีย์จาก API → ข้อมูลการยืนยันตัวตน